#nominatePage{
width:610px;
}

#nominateForm .formsubmit{
	clear		: both;
	text-align	: right;
	padding-right : 107px;
}
#nominateThank img,
#nominateIntro img{
	float		: left;
	margin		: 5px 5px 5px 0px;
	padding		: 1px;
	border		: 1px solid #a7a7a7;
}

.formrow{
	float		: left;
	width		: 100%;
	clear		: both;
	line-height	: 25px;
	margin-bottom	: 5px;
}
.formrow .formLabel,
.formrow .formInput{
	float		: left;
}
.formrow .formLabel{
	width		: 155px;
	text-align	: right;
	margin-right	: 25px;
}
.formrow .formInput{	
	text-align	: left;
	line-height	:31px;
}
.formrow .formInput select,
.formrow .formInput textarea,
.formrow .formInput input{
	background	: #ececec;
	border		: 1px solid #a7a7a7;
}
.formrow .formInput input{
	width		: 285px;
	height		: 31px;
}